{% extends '::base.html.twig' %}

{% block title %}Error interno{% endblock title %}

{% block body %}
	<br/>
	<div class="jumbotron">
		<h1>Error: {{ status_code }} <span class="glyphicon glyphicon-cog"></span></h1>
		<p>Lo sentimos ocurrio un error, trabajamos para corregirlo.</p>
		<p><a href="{{ path('menu') }}" class="btn btn-primary btn-lg" role="button">Ir a Inicio</a></p>
	</div>
	<h1></h1>
	
{% endblock body %}